body
{
	padding:25px;
}
.UploadTitle
{
	font-size:16px;
}
.UploadName
{
	font-size:16px;
	font-weight:bold;
	color:darkgreen;
}
#UploadForm
{
	padding:25px;
}
#FileList tr
{
	font-size:10px;
}
#FileList td,
#FileList th
{
	text-align:center;
	white-space:nowrap;
}
#FileList td.Name
{
	width:100px;/*+add ... for long file names or show a tooltip showing the fullname*/
}
#FileList tbody td.Name
{
	text-align:left;
}
#FileList td.OK
{
	background:LightGreen;
	text-align:right;
}
#FileList td.Error
{
	background:Red;
	color:Black;
	text-align:right;
}
#FileList td.Upload
{
	text-align:right;
}
#FileList img.Size16
{
	width:16px;
	height:16px;
	vertical-align:middle;
}
#Upload,
#UploadClose
{
	/* margin-left:25px; */
}
#Files
{
	display:none;
}
#UploadClose
{
	display:block;
	visibility:hidden;
}